<Tag.df8ac9d5-92e1-46fc-9975-15d1011c59c2 __id="df8ac9d5-92e1-46fc-9975-15d1011c59c2" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="DancingSpot">
  <children />
</Tag.df8ac9d5-92e1-46fc-9975-15d1011c59c2>